{
    "name": "msts/caas-php",
    "description": "MSTS CaaS PHP Library",
    "license": "MPL-2.0",
    "require": {
        "php": ">=7.1.0",
        "guzzlehttp/guzzle": "^6.0",
        "monolog/monolog": "^1.0"
    },
    "require-dev": {
        "phpunit/phpunit": "^9",
        "mockery/mockery": "^1.4"
    },
    "scripts": {
        "test": "./vendor/bin/phpunit -d xdebug.profiler_enable=on"
    },
    "version": "1.2.0",
    "autoload": {
        "psr-4": {
            "Msts\\CaaS\\": "lib/"
        }
    }
}
